package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantCashPayCode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantCashPayCodeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantCashPayCode record);

    int insertSelective(TbPlussMerchantCashPayCode record);

    TbPlussMerchantCashPayCode selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantCashPayCode record);

    int updateByPrimaryKey(TbPlussMerchantCashPayCode record);
}